/** global styles **/ 
html, body {
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #CCCCCC; 
	background-color: #727c33; 
}

#page-wrapper { 
	overflow: hidden;
	position:relative;
	width:1000px; 
	text-align:left; 
	background-color: #FFF; 
	color: #000;
	margin: 0 auto;
}

#primary-links {
	background-color:#000;
	font-weight: bold;
	height: 18pt;
	position: relative;
	padding-top: 5pt;
	/* margin-top: -1.51em;*/
	z-index: 1000;
}

ul.menu, ul.menu li {
	list-style-type: none;
	list-style-image: none;
}

ul.menu li {
	margin-top: 15px;
}
ul.menu li ul.menu li {
	margin-top: 5px;
}


.breadcrumb {
	background-color: #ffffff;
}
.breadcrumb a {
	color: #727c33;
	
}

ul.links {
	padding-left: 0px;
}
ul.links li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	padding-left: 1.3em;
}
ul.links.li a {
	font-size: 1em;
}
ul.links li.last {
	margin-right: 0;
}

ul.links li a:link, ul.links li a:visited {
	color: #ff9900;
	text-decoration: none;
}

ul.links li.active a:visited, ul.links li.active a:link, ul.links li.active-trail a, .menu li a.active, #sidebar-left-region .block-menu_block h2 a.active {
	color: #FFF;
}
.menu a:hover, .menu a:focus {
	color: #30414d;
	/* text-decoration: underline;*/
}
ul.links li a:hover, ul.links li a:focus, ul.links li.active a:hover { 
	/* color: #993300;*/
	color: #5f8197;
	/* text-decoration: underline;*/
}

.menu a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.content ul.menu ul.menu li a:before {
	content: ": ";
	/* color: #5555555; */
	font-weight: normal;
	letter-spacing: -1px;
}

.content ul.menu ul.menu ul.menu li a:before {
	content: ":: ";
	/* color: #5555555; */
	font-weight: normal;
	letter-spacing: -1px;
}


h1.title, h1.title a, h1.title a:hover { 
	font-family: "Times New Roman", Times, serif; 
	font-weight: normal; 
	color: #6191C5; 
	font-size: 200%; 
	margin:0; 
	line-height:normal;
} 
h1, h1 a, h1 a:hover {
	font-family:  "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	/* color: #003333; */
	color: #688096;
	margin: 0;
	margin-bottom: 1px;
	line-height: 31px;
	overflow: visible;
}

h2, h3 { 
	font: 18px/18px "Times New Roman", Times, serif;
	color: #000; 
	margin: 2px 0 0 0;
	padding: 2px 5px; 
	padding-left: 0;
}


h2 a, h2 a:hover, .block h3, .block h3 a { 
	font: 18px/22x "Times New Roman", Times, serif; 
	/* color: #FFFFFF !important; */
	margin: 0; 
	padding: 0;
}
#sidebar-left-region {
	padding-top: 20px;
	width: 200px;
	min-height: 600px;
	height: 100%;
	float: left;
	background-color: #e2d284;
	background-image: url("images/bg-left.jpg");
	background-repeat: no-repeat;
	
}


#main-wrapper {
	overflow: hidden;
	background-color: #e2d284;

}
#content {
	width: 800px;
	min-height: 600px;
	overflow: hidden;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #ffffff;
	float: left;
	font-size: 10pt;
	line-height: 14pt;
	/*font-size: 10pt;
	line-height: 15pt;*/
	height: 100%;
}

#body-content {
	float: left;
	padding-left: 25px;
	padding-right: 30px;	
	overflow: hidden;
}
.body-content-with-sidebar {
	width: 545px;
}
.body-content-without-sidebar {
	width: 745px;
}

#citations-content hr {
	border: none;
	border-top: 1px solid #cdcd9a;
	margin-top: 20px;
}
#citations-content {
	font-size: 80%;
	line-height: 125%;
	padding-left: 25px;
	padding-right: 30px;
	clear: both;
}

.citation-target {
	
}


.citation-reference {
}

#sidebar-content {
	border-left: #cdcd9a solid 1px;
	width: 145px;
	min-height: 600px;
	height: 100%;
	float: right;
	color: #444;
	font-size: 8pt;
	line-height: 11pt;
	padding-left: 20px;
	padding-right: 25px;
	margin-bottom: 25px;
	overflow: hidden;
}


#sidebar-content img {
	border: 1px solid #cdcd9a;
	padding: 6px;
}

#sidebar-content h2 {
	color: #999900;
	font-size: 18px;
}

#sidebar-content h3 {
	color: black;
	text-align: left;
	margin-left: 0;
	padding-left: 0;

}

#sidebar-content p {
	color: #993300;
}

#sidebar-left-region h2 a 
{
	text-decoration: none;
	color: black;
	font-weight: bold;
}

#sidebar-left-region h2, #sidebar-left-region h3, #sidebar-right-region h2, #sidebar-right-region h3 {
	font: 11px Verdana, Geneva, sans-serif;
	margin: 0;
	margin-left: 17px;
	padding: 20px 0 border: none;
	text-decoration: none;
} 

#sidebar-content img.sidebar-image {
	width: 120px;
}

#sidebar-citations-content {
	overflow: visible;
	font-size: 80%;
	width: 100%;
}


#sidebar-citations-content p {
	color: #444444;
}

.content-image-photo {
	padding-top: 10px;
}

.content-image-right {
	float: right;
	margin-left: 15px;
	/* margin-top: -10px; */
}

.content-image-left {
	float: left;
	margin-right: 15px;
	/* margin-top: -10px;*/
}

.content-image-full {
	clear: both;
	/* margin: 0 auto; */
	/* width: 100%;*/
	text-align: left;
}

.content-image-caption {
	padding-top: 10px;
	/*padding-left: 10px;
	padding-right: 10px;*/
	text-align: left;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
}

.about-q1 {
   padding: 25px;
   background-color: #18365d;
   color: white;
   text-align: center;
}

.about-q2 {
   padding: 25px;
   background-color: #c7d9f1;
   color: black;
   text-align: center;
   
}


h4, h5, h6 {	
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif; 
}
/** header styles **/ 
#header-wrapper {
	position: relative; 
	display: block; 
	/* background-color: #336699; */
	/* height: 120px;*/
}

#header-region {
}

#logo { 
	
}

#searchbox { 
	float:right; width:210px; height: 20px; margin-top:55px; margin-right:0px;
}

#search .form-text { 
	width: 137px; vertical-align: middle; border: 1px solid #6699CC;
}

table.recd-table {
	font-size: 8pt;
	line-height: 11pt;
	margin-top: 10px;
}

table.recd-table caption 
{
	font-weight: bold;
	text-align: left;
	font-size: 10pt;
	line-height: 14pt;
	padding-bottom: 5px;
}

table.recd-table, table.recd-table td, table.recd-table th {
	border: 1px black solid;
	border-collapse: collapse;
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
.recd-table-cell-header {
	background-color: #1f497d;
	color: white;
}
.recd-table-row-data td:first-child  {
	background-color: #4f81bd;
	color: white;	
	vertical-align: middle;
}


